body{
  background: white;
}

div.hero img{
  position: static;
  display: block;
}

#navbar{
  border: none;
  background: #494949;
}

#navbar div.logo{
  margin-top: 10px;
  margin-bottom: 5px;
}

#main{
  margin-top: 18px;
}

#login-banner{
  background: #9d9d9d;
  display: table;
  width: 100%;
}

#login-banner-text{
  color: white;
  font-weight: 400;
  font-size: 22px;
  vertical-align: middle;
  line-height: normal;
  display: table-cell;
  width: 40.3%;
  padding-left: 26px;
}

.semi-bold{
  font-weight: 700;
}

#welcome-text{
  width: 60%;
  float: left;
  padding-right: 20px;
}

#welcome-text #page-title{
  margin-bottom: 1rem;
  line-height: 1.2em;
  color: #00649b;
}

#welcome-text p{
  margin-bottom: 0.7em;
}

#welcome-text ul{
  margin: -0.6em 0 0.7em 1em;
}

#welcome-text a{
  color: black;
  text-decoration: underline;
  font-weight: 600;
}

#login-form{
  width: 40%;
  float: left;
  margin-top: 70px;
}

#login-form input{
  border: none;
  border-radius: 0;
}

#login-form input.form-text{
  border-bottom: 2px solid #9d9d9d;
  width: 100%;
  padding: 8px 20px 0px 2px;
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: 200; 
}

#login-form input.form-submit{
  text-transform: capitalize;
  background-color: #494949;
  width: 100%;
  font-weight: 100;
  font-size: 1.5rem;
}

#login-form .description{
  text-align: center;
}

.centered{
  text-align: center;
}

@media (max-width: 991px){
  #login-banner-text{
	  font-size: 2vw;
	  padding-left: 2.7vw;
  }
}

@media (max-width: 767px){
  #welcome-text, #login-form{
	  width: 100%;
  }
}

